.pack-icon{
    width: 100%;
    height: 200px;
    overflow-y: scroll;
}

.pack-icon div{
    padding: 0;
    text-align: center;
    cursor: pointer;
}

.pack-icon div.selected, .pack-icon div:hover{
    color: #e04343;
}

.icon-selected{
    text-align: center;
    font-size: 2em;
    color: #e04343;
    padding-bottom: 12px;
}
